Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000010OpenIVGeneralpublic2011-02-18 12:492011-03-03 22:38
ReporterDEAGLOS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.9.1 (build 233) 
Target Version0.9.1 (build 240)Fixed in Version0.9.1 (build 240) 
Summary0000010: ability (button) to stop global search
DescriptionЗвучит конечно глупо, но бывает неудобно когда начинает находить очень много файлов, а остановить это не выходит и приходится ждать. Конечно не смертельно просто предлагаю.
TagsNo tags attached.
GameGTA IV CE
Attached Files

- Relationships

-  Notes
(0000013)
GooD-NTS (administrator)
2011-03-03 22:38

Добавлена кнопка в интерфейс, также по нажатию ESC поиск останавливается.

- Issue History
Date Modified Username Field Change
2011-02-18 12:49 DEAGLOS New Issue
2011-02-18 12:49 DEAGLOS Status new => assigned
2011-02-18 12:49 DEAGLOS Assigned To => GooD-NTS
2011-02-18 14:24 GooD-NTS Priority low => normal
2011-02-18 14:24 GooD-NTS Severity tweak => feature
2011-02-18 14:24 GooD-NTS Reproducibility have not tried => N/A
2011-02-18 14:24 GooD-NTS Status assigned => acknowledged
2011-02-18 14:24 GooD-NTS Product Version => 0.9.1 (build 233)
2011-02-18 14:24 GooD-NTS Target Version => 0.9.1 (build 240)
2011-03-01 12:30 GooD-NTS Summary Кнопка остановка поиска => ability (button) to stop global search
2011-03-03 22:38 GooD-NTS Note Added: 0000013
2011-03-03 22:38 GooD-NTS Status acknowledged => closed
2011-03-03 22:38 GooD-NTS Resolution open => fixed
2011-03-03 22:38 GooD-NTS Fixed in Version => 0.9.1 (build 240)
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker